<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  <h1>مناقشة النشاط 1.2.5</h1>
  
  <h3>إبدأ الكتابة:</h3>
  
  <p>اذكر مثالاً، أو اترك تعليقًا على أحد الأمثلة التي ذكرها أحد المشاركين بخصوص “صدمة مختارة”. اشرح كيف حددت الصدمة المختارة سلوك طرف أو أكثر في النزاع.</p>
  
  <h3>ارشادات</h3>
  
  <ul>
    <li>أضف ردّك على السؤال ></li>
    <li>اقرأ ما شاركه المتعلمون الآخرون></li>
    <li>العثور على استجابة التي تهمك ></li>
    <li>أضف ردّك الى هذا الطالب></li>
  </ul>
</div>